﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10033</returnedtypecode>
  <savedqueryid>{3e70f65f-eb7a-41ee-8e18-5b83a5b219cb}</savedqueryid>
  <layoutxml>
    <grid name="a422_dom_states" object="10033" jump="a422_state" select="1" icon="1" preview="0">
      <row name="a422_dom_state" id="a422_dom_stateid">
        <cell name="a422_state" width="150" />
        <cell name="a422_statename" width="200" />
        <cell name="a422_displayorder" width="25" />
      </row>
    </grid>
  </layoutxml>
  <querytype>64</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_state">
        <attribute name="a422_dom_stateid" />
        <attribute name="a422_state" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_displayorder" descending="false" />
        <order attribute="a422_state" descending="false" />
        <attribute name="a422_statename" />
        <attribute name="a422_displayorder" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="State Lookup View" languagecode="1033" />
  </LocalizedNames>
</savedquery>